lib64polkitqt5-qt5-devel-0.112.0-3pclos2016.x86_64.rpm


Advertisement

Description

lib64polkitqt5-qt5-devel - Development files for PolicyKit Qt 5 bindings

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64polkitqt5-qt5-devel
Package version 0.112.0
Package release 3pclos2016
Package architecture x86_64
Package type rpm
Installed size 113.88 KB
Download size 113.88 KB
Official Mirror ftp.nluug.nl
Development files for PolicyKit Qt 5 bindings.

Alternatives

Package Version Architecture Repository
lib64polkitqt5-qt5-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libpolkit-agent-1(64bit)) -
devel(libpolkit-gobject-1(64bit)) -
devel(libpolkit-qt5-core-1(64bit)) -
devel(libstdc++(64bit)) -
lib64polkit-qt5-agent1 = 0.112.0-3pclos2016
lib64polkit-qt5-core1 = 0.112.0-3pclos2016
lib64polkit-qt5-gui1 = 0.112.0-3pclos2016
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(polkit-qt5-agent-1) -
pkgconfig(polkit-qt5-core-1) -
pkgconfig(polkit-qt5-gui-1) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpolkit-qt5-agent-1(64bit)) -
devel(libpolkit-qt5-core-1(64bit)) -
devel(libpolkit-qt5-gui-1(64bit)) -
lib64polkitqt5-qt5-devel = 0.112.0-3pclos2016
lib64polkitqt5-qt5-devel(x86-64) = 0.112.0-3pclos2016
pkgconfig(polkit-qt5-1) = 0.112.0
pkgconfig(polkit-qt5-agent-1) = 0.112.0
pkgconfig(polkit-qt5-core-1) = 0.112.0
pkgconfig(polkit-qt5-gui-1) = 0.112.0
polkitqt5-devel = 0.112.0-3pclos2016

Obsoletes

Name Value
polkit-qt5-1-devel -

Download

Type URL
Binary Package lib64polkitqt5-qt5-devel-0.112.0-3pclos2016.x86_64.rpm
Source Package polkit-qt5-0.112.0-3pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64polkitqt5-qt5-devel rpm package:
    # apt-get install lib64polkitqt5-qt5-devel

See Also

Package Description
lib64poppler-cpp-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp0-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler
lib64poppler-glib-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler's glib binding
lib64poppler-glib8-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - glib binding
lib64poppler-qt4-4-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt4 backend
lib64poppler-qt4-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt5-1-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt5 backend
lib64poppler-qt5-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt5
lib64poppler13-0.16.7-2pclos2013.x86_64.rpm PDF rendering library
lib64poppler46-0.26.5-1pclos2014.x86_64.rpm PDF rendering library
lib64poppler54-0.35.0-1pclos2015.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-1pclos2011.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-1pclos2011.x86_64.rpm Main popt library
lib64portaudio-devel-20.0.1-1pclos2015.x86_64.rpm Development library and header files for the PortAudio library
Advertisement
Advertisement